# frozen_string_literal: true

ruby '3.1.0'
source 'https://rubygems.org'
gem 'htmlbeautifier'

group :test do
  gem 'rack-test'
  gem 'rspec'
  gem 'simplecov', require: false
end

gem 'rubocop', '~> 1.25', require: false
gem 'sinatra'
gem 'thin'
